Index: flashrom-programmer_help/flashrom.8
===================================================================
--- flashrom-programmer_help/flashrom.8	(Revision 480)
+++ flashrom-programmer_help/flashrom.8	(Arbeitskopie)
@@ -123,6 +123,11 @@
 Please let us know if you can verify other boards to work or not work out
 of the box.
 .TP
+.B "\-p, \-\-programmer <name>"
+Specify the programmer device. Currently supported are:
+.sp
+  internal (default, for onboard flash)
+.TP
 .B "\-h, \-\-help"
 Show a help text and exit.
 .TP
Index: flashrom-programmer_help/flashrom.c
===================================================================
--- flashrom-programmer_help/flashrom.c	(Revision 480)
+++ flashrom-programmer_help/flashrom.c	(Arbeitskopie)
@@ -313,6 +313,7 @@
 	     "   -l | --layout <file.layout>:      read rom layout from file\n"
 	     "   -i | --image <name>:              only flash image name from flash layout\n"
 	     "   -L | --list-supported:            print supported devices\n"
+	     "   -p | --programmer <name>:         specify the programmer device or internal\n"
 	     "   -h | --help:                      print this help text\n"
 	     "   -R | --version:                   print the version (release)\n"
 	     "\n" " If no file is specified, then all that happens"
